/* added css for cadastre Popup */
.cadInfo .cadNum {
    font-weight: bold;
}
.cadInfo .featureCont {
    min-height: 200px;
    max-height: 200px;
    overflow-y: auto;
    text-align: center;
}
.cadInfo .featureCont .first{
    width: 100px;
    font-weight: bold;
}
.cadInfo .featureCont table {
    text-align: left;
}
.cadInfo .featureCont td {
    border-bottom: 1px solid #ddd;
    height: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.cadInfo .ShowObjectLabel {
    position: relative;
    top: -3px;
    margin-left: 4px;
}
.cadInfo .cadNav {
    min-height: 60px;
}
.cadInfo .cadNav .cadCount {
    width: 75%;
    padding: 0px 10px 0px 10px;
    text-align: center;
    float: left;
}
.cadInfo .cadNav .cadLeft {
    float: left;
    cursor: pointer;
    padding-left: 3px;
    color: #2372B9;
    font-weight: bold;
    font-size: large;
}
.cadInfo .cadNav .cadRight {
    position: absolute;
    right: 20px;
    padding-right: 3px;
    cursor: pointer;
    color: #2372B9;
    font-weight: bold;
    font-size: large;
}
.cadInfo .button:hover {
    background-color: #eee;
}
.cadInfo .button {
    padding: 4px;
    position: relative;
    cursor: pointer;
    border: solid 1px #eee;
    border-radius: 4px;
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
}
.cadInfo .operCont {
    position: relative;
    height: 34px;
}
.cadInfo .operCont a {
    left: 138px;
    padding: 0px;
    position: absolute;
}
.cadInfo .operCont svg {
    fill: #757575;
    height: 24px;
    width: 24px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 4px;
}
.cadInfo .notVisible {
    visibility: hidden;
}
.cadInfo button:hover {
    background-color: #eee;
}
.cadInfo button {
    padding: 8px;
    background-color: inherit;
    margin-left: 4px;
    position: relative;
    outline: none;
    cursor: pointer;
    border: solid 1px #eee;
    border-radius: 4px;
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
}
.cadInfo input {
    margin-top: 12px;
}
/*
kadrMap
*/
.leaflet-control-attribution.leaflet-control {
    display: none;
}
.search{
    margin:0 0 8px;
}
.objects{
    margin:0 0 10px;
}
#select_map label{
    width:140px;
}
#select_map.btn-group label.btn:first-child{
    border-bottom-right-radius:0;
    border-top-right-radius:0;
}
#select_map.btn-group label.btn:not(:first-child){
    border-bottom-left-radius:0;
    border-top-left-radius:0;
}

.row.search .block:first-child{
    float:left;
}
.row.search .block:not(:first-child){
    float:right;
}
/*
*/
.table-result p{
    display:block;
    overflow: hidden;
    margin:0 0 8px;
}
.table-result span{
    float:left;
    width:280px;
}
.table-result strong{
    float:left;
    width:300px;
    overflow:hidden;
}
/*
autocomplete
*/
.address-field{
    position:relative;
}
.ui-autocomplete.ui-front{
    background: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style:none;
    cursor: default;
    z-index: 9999;
    width:inherit!important;
    position:absolute;
    -webkit-text-size-adjust: 100%;
}
.ui-autocomplete.ui-front li:hover {
    background: #ed4731;
    color: #fff;
}
.ui-autocomplete.ui-front li {
    cursor: default;
    padding: 0.2em 0.5em;
}
.ui-autocomplete.ui-front li a{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    /*color: #fff;*/
    white-space: nowrap;
    text-decoration:none;
}
.ui-autocomplete.ui-front li:hover a, .ui-autocomplete.ui-front li a:hover {
    color: #fff;
}
.ui-helper-hidden-accessible{
    display:none;
}
/*
list
*/
.list-header{
    background-color:#F1EFE9;
    padding: 15px 0;
}
.list-header h2{
    color: #000;
    text-transform: none;
    margin-bottom: 5px;
    text-align: center;
    margin-top: 0;
}
.list-kadr{
    max-width:650px;
    margin:0 auto;
    background:#fff;
    padding:20px;
    list-style:none;
}
.list-kadr li{
    margin-bottom: 20px;
    position: relative;
}
.list-kadr a{
    width: 105px;
    height: auto;
    top: 0;
    position: absolute;
    text-align: center;
    right: 0;
    font-size: 13px;
    line-height: 20px;
    color: #069ad0;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    text-decoration: underline;
    z-index:9;
}
.list-kadr .heading{
    margin-right: 110px;
    width: auto;
    display: block;
    color: #2b2b2b;
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
}
.list-kadr .description{
    color: #b0b4be;
    text-transform: none;
    width: 100%;
    padding-right: 115px;
    max-height: none;
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    position: relative;
    display:block;
}
/*
multiservice
*/
.multiservice {
    background-color: #252f37;
    padding: 30px 30px 50px 30px;
}
@media screen and (max-width: 991px) {
    .multiservice {
        padding: 30px 20px 60px 20px;
    }
}
@media screen and (max-width: 767px) {
    .multiservice {
        padding: 20px 15px 40px 15px;
        font-size: 12px;
        margin-left: -15px;
        margin-right: -15px;
    }
}
.multiservice label, #select_map label{
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    font-family: 'PT Serif', serif;
    font-weight: normal;
    font-style: normal;
    /*text-transform: uppercase;*/
    /* letter-spacing: 0.025em; */
}
.multiservice .item_wrap {
    padding: 0 0 0 26px;
    max-width: none;
}
.multiservice .item.checkbox {
    margin-left: -20px;
    margin-bottom: 40px;
}
.multiservice .inner {
    /* margin: 0 0 2em 0; */
}
.multiservice .item__urgency {
    margin-top: 5px;
    margin-bottom: 5px;
}
.multiservice .item__term {
    color: #949ba2;
    font-weight: normal;
    margin-left: 1em;
}
.multiservice .item__price{
    color: #949ba2;
    font-weight: normal;
}
.multiservice .btn-group .btn {
    font-size: 12px;
    line-height: 20px;
    color: #949ba2;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    /*padding: 0!important;*/
    padding: 2px 10px;
    background-color: #252f37;
    box-shadow: 0 1px #425b71;
    border: 1px solid #000;
    border-radius: 4px;
}
@media screen and (max-width: 991px) {
    .multiservice .btn-group .btn {
        font-size: 12px;
    }
}
@media screen and (max-width: 767px) {
    .multiservice .btn-group .btn {
        font-size: 12px;
        padding: 2px 7px;
    }
}
.multiservice .btn-group .btn.active,
#select_map.btn-group .btn.active{
    background-color: #10151a;
    /*box-shadow: 0 1px #425b71, inset 0 1px 3px #000;
    border: 0;
    background-color: #425b71;

    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMyAxMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+74SiPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTIuMTk1IDEuNzU4bC4wNTUuMTY0LS4wNTUuMTY0LTYuODA5IDguNzVjLS4xMDkuMTA5LS4xOTEuMTY0LS4yNDYuMTY0LS4wOTEgMC0uMTgyLS4wNDYtLjI3My0uMTM3bC0zLjg1NS0zLjcxOS0uMDgyLS4wODItLjA1NS0uMTY0LjA1NS0uMTM3LjA1NS0uMDU1Yy41MS0uNTQ3LjkxMS0uOTY2IDEuMjAzLTEuMjU4LjEwOS0uMTA5LjE4Mi0uMTY0LjIxOS0uMTY0LjA3MyAwIC4xNjQuMDU1LjI3My4xNjRsMi4xODggMi4xMzMgNS40NjktNy4wMjdjLjAzNi0uMDM2LjA5MS0uMDU1LjE2NC0uMDU1bC4xOTEuMDU1IDEuNTA0IDEuMjAzeiIgZmlsbD0iIzFDQkExMiIvPjwvc3ZnPg==");

    */
    color: #ffdd82;
}



.checkbox {
    padding-left: 20px;
}
.checkbox > label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    /* padding-left: 5px; */
    user-select: none;
}
.checkbox > label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -26px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    top: 1px;
    background-color: #10151a;
    box-shadow: 0 1px #425b71;
    border: 1px solid #000;
}
.checkbox > label::after{
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 1px;
    margin-left: -26px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555;
}
.checkbox > input[type="checkbox"],
.checkbox input[type="radio"],
#select_map input[type="radio"]{
    opacity: 0;
    z-index: 1;
    cursor: pointer;
    position: absolute;
}
/*
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
*/
.checkbox > input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after,
#select_map input[type="radio"]:checked + label::after{
    content: "";
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMyAxMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+74SiPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTIuMTk1IDEuNzU4bC4wNTUuMTY0LS4wNTUuMTY0LTYuODA5IDguNzVjLS4xMDkuMTA5LS4xOTEuMTY0LS4yNDYuMTY0LS4wOTEgMC0uMTgyLS4wNDYtLjI3My0uMTM3bC0zLjg1NS0zLjcxOS0uMDgyLS4wODItLjA1NS0uMTY0LjA1NS0uMTM3LjA1NS0uMDU1Yy41MS0uNTQ3LjkxMS0uOTY2IDEuMjAzLTEuMjU4LjEwOS0uMTA5LjE4Mi0uMTY0LjIxOS0uMTY0LjA3MyAwIC4xNjQuMDU1LjI3My4xNjRsMi4xODggMi4xMzMgNS40NjktNy4wMjdjLjAzNi0uMDM2LjA5MS0uMDU1LjE2NC0uMDU1bC4xOTEuMDU1IDEuNTA0IDEuMjAzeiIgZmlsbD0iIzFDQkExMiIvPjwvc3ZnPg==") center center no-repeat;
}
.checkbox > input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after,
#select_map input[type="radio"]:indeterminate + label::after{
    display: block;
    content: "";
    width: 10px;
    height: 3px;
    background-color: #fff;
    border-radius: 2px;
    margin-left: -16.5px;
    margin-top: 7px;
}
.checkbox > input[type="checkbox"]:disabled,
.checkbox input[type="radio"]:disabled {
    cursor: not-allowed;
}
.checkbox > input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
    opacity: 0.65;
}
.checkbox > input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed;
}

.multiservice .add-to-cart {
    display: block;
    width: 100%;
    background: #1cba12;
    text-decoration: none;
    border-radius: 5px;
    font-family: 'PT Serif', serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    padding: 0;
    color: #ffffff;
    outline: none;
    border: solid 1px transparent;
    /* margin: 0 14px 0 14px; */
    float: inherit;
    clear: both;
}
.multiservice .add-to-cart:hover {
    background-color: #1cba12;
    box-shadow: 0 3px 5px rgba(0,0,0,0.7),inset 0 1px 1px #7fff55;
    border: solid 1px #000;
    background-image: linear-gradient(to top, #0a8e07,#2de41d);
    color: #ffffff;
}
.multiservice .add-to-cart:active {
    box-shadow: 0 3px 5px rgba(0,0,0,0.7),inset 0 1px 1px #7fff55;
    border: solid 1px #000;
    background-image: linear-gradient(to bottom, #0a8e07,#2de41d);
    color: #ffffff;
}
.multiservice .add-to-cart {
    outline: none;
    color: #ffffff;
}
/*
select
*/
#object{
    display:none;
}
.jq-selectbox__dropdown ul{
    position: absolute;
    z-index:6666;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}
.jq-selectbox.dropdown.opened .jq-selectbox__dropdown ul{
    display:block;
}
.jq-selectbox__select{
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    position: relative;
    border-bottom-left-radius:4px;
    border-top-left-radius:4px;
    margin-right: -1px;
}
.jq-selectbox__dropdown li{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.jq-selectbox__dropdown li:hover{
    background:#f8f8f8;
}

/* required styles LeafletMap*/

.leaflet-map-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-pane,
.leaflet-tile-container,
.leaflet-overlay-pane,
.leaflet-shadow-pane,
.leaflet-marker-pane,
.leaflet-popup-pane,
.leaflet-overlay-pane svg,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
    position: absolute;
    left: 0;
    top: 0;
}
.leaflet-container {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
}
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
}
.leaflet-marker-icon,
.leaflet-marker-shadow {
    display: block;
}
/* map is broken in FF if you have max-width: 100% on tiles */
.leaflet-container img {
    max-width: none !important;
}
/* stupid Android 2 doesn't understand "max-width: none" properly */
.leaflet-container img.leaflet-image-layer {
    max-width: 15000px !important;
}
.leaflet-tile {
    filter: inherit;
    visibility: hidden;
}
.leaflet-tile-loaded {
    visibility: inherit;
}
.leaflet-zoom-box {
    width: 0;
    height: 0;
}
/* workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=888319 */
.leaflet-overlay-pane svg {
    -moz-user-select: none;
}

.leaflet-tile-pane    { z-index: 2; }
.leaflet-objects-pane { z-index: 3; }
.leaflet-overlay-pane { z-index: 4; }
.leaflet-shadow-pane  { z-index: 5; }
.leaflet-marker-pane  { z-index: 6; }
.leaflet-popup-pane   { z-index: 7; }

.leaflet-vml-shape {
    width: 1px;
    height: 1px;
}
.lvml {
    behavior: url(#default#VML);
    display: inline-block;
    position: absolute;
}


/* control positioning */

.leaflet-control {
    position: relative;
    z-index: 7;
    pointer-events: auto;
}
.leaflet-top,
.leaflet-bottom {
    position: absolute;
    z-index: 1000;
    pointer-events: none;
}
.leaflet-top {
    top: 0;
}
.leaflet-right {
    right: 0;
}
.leaflet-bottom {
    bottom: 0;
}
.leaflet-left {
    left: 0;
}
.leaflet-control {
    float: left;
    clear: both;
}
.leaflet-right .leaflet-control {
    float: right;
}
.leaflet-top .leaflet-control {
    margin-top: 10px;
}
.leaflet-bottom .leaflet-control {
    margin-bottom: 10px;
}
.leaflet-left .leaflet-control {
    margin-left: 10px;
}
.leaflet-right .leaflet-control {
    margin-right: 10px;
}


/* zoom and fade animations */

.leaflet-fade-anim .leaflet-tile,
.leaflet-fade-anim .leaflet-popup {
    opacity: 0;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
.leaflet-fade-anim .leaflet-tile-loaded,
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    opacity: 1;
}

.leaflet-zoom-anim .leaflet-zoom-animated {
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0,0,0.25,1);
    -moz-transition:    -moz-transform 0.25s cubic-bezier(0,0,0.25,1);
    -o-transition:      -o-transform 0.25s cubic-bezier(0,0,0.25,1);
    transition:         transform 0.25s cubic-bezier(0,0,0.25,1);
}
.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile,
.leaflet-touching .leaflet-zoom-animated {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.leaflet-zoom-anim .leaflet-zoom-hide {
    visibility: hidden;
}


/* cursors */

.leaflet-clickable {
    cursor: pointer;
}
.leaflet-container {
    cursor: -webkit-grab;
    cursor:    -moz-grab;
}
.leaflet-popup-pane,
.leaflet-control {
    cursor: auto;
}
.leaflet-dragging .leaflet-container,
.leaflet-dragging .leaflet-clickable {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor:    -moz-grabbing;
}


/* visual tweaks */

.leaflet-container {
    background: #ddd;
    outline: 0;
}
.leaflet-container a {
    color: #0078A8;
}
.leaflet-container a.leaflet-active {
    outline: 2px solid orange;
}
.leaflet-zoom-box {
    border: 2px dotted #38f;
    background: rgba(255,255,255,0.5);
}


/* general typography */
.leaflet-container {
    font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* general toolbar styles */

.leaflet-bar {
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    border-radius: 4px;
}
.leaflet-bar a,
.leaflet-bar a:hover {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
}
.leaflet-bar a,
.leaflet-control-layers-toggle {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
}
.leaflet-bar a:hover {
    background-color: #f4f4f4;
}
.leaflet-bar a:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.leaflet-bar a:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom: none;
}
.leaflet-bar a.leaflet-disabled {
    cursor: default;
    background-color: #f4f4f4;
    color: #bbb;
}

.leaflet-touch .leaflet-bar a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}


/* zoom control */

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
    font: bold 18px 'Lucida Console', Monaco, monospace;
    text-indent: 1px;
}
.leaflet-control-zoom-out {
    font-size: 20px;
}

.leaflet-touch .leaflet-control-zoom-in {
    font-size: 22px;
}
.leaflet-touch .leaflet-control-zoom-out {
    font-size: 24px;
}


/* layers control */

.leaflet-control-layers {
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    background: #fff;
    border-radius: 5px;
}
.leaflet-control-layers-toggle {
    background-image: url(img/layers.png);
    width: 36px;
    height: 36px;
}
.leaflet-retina .leaflet-control-layers-toggle {
    background-image: url(img/layers-2x.png);
    background-size: 26px 26px;
}
.leaflet-touch .leaflet-control-layers-toggle {
    width: 44px;
    height: 44px;
}
.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
    display: none;
}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
    display: block;
    position: relative;
}
.leaflet-control-layers-expanded {
    padding: 6px 10px 6px 6px;
    color: #333;
    background: #fff;
}
.leaflet-control-layers-selector {
    margin-top: 2px;
    position: relative;
    top: 1px;
}
.leaflet-control-layers label {
    display: block;
}
.leaflet-control-layers-separator {
    height: 0;
    border-top: 1px solid #ddd;
    margin: 5px -10px 5px -6px;
}


/* attribution and scale controls */

.leaflet-container .leaflet-control-attribution {
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
    margin: 0;
}
.leaflet-control-attribution,
.leaflet-control-scale-line {
    padding: 0 5px;
    color: #333;
}
.leaflet-control-attribution a {
    text-decoration: none;
}
.leaflet-control-attribution a:hover {
    text-decoration: underline;
}
.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
    font-size: 11px;
}
.leaflet-left .leaflet-control-scale {
    margin-left: 5px;
}
.leaflet-bottom .leaflet-control-scale {
    margin-bottom: 5px;
}
.leaflet-control-scale-line {
    border: 2px solid #777;
    border-top: none;
    line-height: 1.1;
    padding: 2px 5px 1px;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    -moz-box-sizing: content-box;
    box-sizing: content-box;

    background: #fff;
    background: rgba(255, 255, 255, 0.5);
}
.leaflet-control-scale-line:not(:first-child) {
    border-top: 2px solid #777;
    border-bottom: none;
    margin-top: -2px;
}
.leaflet-control-scale-line:not(:first-child):not(:last-child) {
    border-bottom: 2px solid #777;
}

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
    box-shadow: none;
}
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
    border: 2px solid rgba(0,0,0,0.2);
    background-clip: padding-box;
}


/* popup */

.leaflet-popup {
    position: absolute;
    text-align: center;
}
.leaflet-popup-content-wrapper {
    padding: 1px;
    text-align: left;
    border-radius: 12px;
}
.leaflet-popup-content {
    margin: 13px 19px;
    line-height: 1.4;
}
.leaflet-popup-content p {
    margin: 18px 0;
}
.leaflet-popup-tip-container {
    margin: 0 auto;
    width: 40px;
    height: 20px;
    position: relative;
    overflow: hidden;
}
.leaflet-popup-tip {
    width: 17px;
    height: 17px;
    padding: 1px;

    margin: -10px auto 0;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
    background: white;

    box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}
.leaflet-container a.leaflet-popup-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    text-align: center;
    width: 18px;
    height: 14px;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    color: #c3c3c3;
    text-decoration: none;
    font-weight: bold;
    background: transparent;
}
.leaflet-container a.leaflet-popup-close-button:hover {
    color: #999;
}
.leaflet-popup-scrolled {
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.leaflet-oldie .leaflet-popup-content-wrapper {
    zoom: 1;
}
.leaflet-oldie .leaflet-popup-tip {
    width: 24px;
    margin: 0 auto;

    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
}
.leaflet-oldie .leaflet-popup-tip-container {
    margin-top: -1px;
}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
    border: 1px solid #999;
}


/* div icon */

.leaflet-div-icon {
    background: #fff;
    border: 1px solid #666;
}


.leaflet-gmx-icons {
    margin-left: 50px;
}
.leaflet-gmx-icon-sprite {
    background-image: url("img/gmxSprite.png");
}

.leaflet-left .leaflet-gmx-icon.leaflet-control {
    margin-left: 4px;
}
.leaflet-gmx-icon-text {
    width: auto;
}
.leaflet-gmx-icon-img {
    width: 32px;
}
.leaflet-gmx-icon {
    background-color: rgba(154, 154, 154, 0.7);
    height: 32px;
    border-radius: 4px;
    clear: none;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 4px;
    position: relative;
}
.leaflet-gmx-icon-active, .leaflet-gmx-icon:hover {
    background-color: rgba(154, 154, 154, 1);
}
.leaflet-gmx-icon > img {
    max-width: 32px !important;
    position: absolute !important;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
}
.leaflet-gmx-icon > span {
    color: white;
    display: block;
    font-family: tahoma;
    margin: 6px 6px 0;
}
.leaflet-gmx-icon > img ~ span {
    margin-left: 36px;
}
.leaflet-gmx-iconSvg {
    text-align: center;
    height: 32px;

    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    fill: #757575;

    clear: none;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 4px;
    position: relative;
}
.leaflet-gmx-iconSvg svg {
    height: 24px;
    width: 24px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 4px;
    pointer-events: none;
}
.leaflet-gmx-iconSvg:hover {
    background-color: #eee;
}
.leaflet-gmx-iconSvg-active {
    fill: #f57c00;
}

.leaflet-left .leaflet-gmx-iconSvg.leaflet-control {
    margin-left: 4px;
}

.leaflet-gmx-icon-group {
    clear: none;
    margin-left: 0px;
    cursor: pointer;
}
.icons-vertical {
    display: block;
    position: absolute;
    z-index: -100;
}

.leaflet-gmx-icon-group-horizontal div {
    float: left !important;
    clear: none !important;
}
.leaflet-gmx-icon-group-vertical {
    position: relative;
}
.leaflet-gmx-icon-group-vertical div {
    margin-bottom: 4px;
    clear: both;
}

.leaflet-gmx-icon-group-vertical .triangle {
    position: absolute;
    top: 24px;
    left: 24px;
    margin-left: 4px;
    width: 8px;
    height: 8px;
    z-index: 10;
    pointer-events: none;
    background-position: -12px 116px;
}
.leaflet-gmx-icon-group-vertical .triangle-active {
    background-position: -12px 84px;
}
.leaflet-gmx-icon-groupSvg {
    border-radius: 4px;
    box-shadow: 3px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
}
.triangleSvg {
    z-index: 10;
    position: absolute;
    top: 9px;
    right: -1px;
    pointer-events: none;
}
.triangleSvg .svgIcon {
    width: 24px;
    height: 24px;
}
.triangleSvg.triangle-active {
    fill: #f57c00;
}
.leaflet-gmx-icon-group-maximum {
    box-shadow: none;
}

.leaflet-gmx-icon-Point {
    background-position: -235px 2px;
}
.leaflet-gmx-icon-Point-active {
    background-position: -235px -24px;
}
.leaflet-gmx-icon-Polygon {
    background-position: -499px 2px;
}
.leaflet-gmx-icon-Polygon-active {
    background-position: -499px -24px;
}
.leaflet-gmx-icon-Rectangle {
    background-position: -266px 2px;
}
.leaflet-gmx-icon-Rectangle-active {
    background-position: -266px -24px;
}
.leaflet-gmx-icon-Polyline {
    background-position: -389px 2px;
}
.leaflet-gmx-icon-Polyline-active {
    background-position: -389px -25px;
}

.leaflet-gmx-center {
    height: 100%;
    width: 100%;
    margin-left: 6px;
    margin-top: 6px;
    pointer-events: none;
    position: absolute;
}
.leaflet-gmx-center div {
    height: 12px;
    width: 12px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-right: 3px;
    bottom: 50%;
    right: 50%;
    position: absolute;
}

.leaflet-gmx-icon-hide {
    background-position: -592px 1px;
    margin-right: 10px;
    background-image: url("img/gmxSprite.png");
}
.leaflet-left .leaflet-gmx-icon-hide.leaflet-control {
    margin-left: 12px;
}
.leaflet-left .leaflet-gmx-iconSvg-hide.leaflet-control {
    margin-left: 12px;
}

.leaflet-gmx-icon-hide:hover {
    background-color: rgba(154, 154, 154, 1);
}

.leaflet-control-container .leaflet-control.leaflet-control-gmx-hidden {
    display: none;
}
.leaflet-gmx-iconSvg-hide {
    margin-right: 10px;
}

.leaflet-control-layers {
    background-color: rgba(255, 255, 255, 0.7);
}

.gmxLocation-input {
    text-align: center;
    width: 210px;
}
.leaflet-gmx-coordFormatChange {
    background-image: url("img/coords.png");
    cursor: pointer;
    width: 10px;
    height: 9px;
    display: block;
    float: left;
    clear: none;
    margin-right: 5px;
    margin-top: 5px;
}
.leaflet-gmx-location {
    font-size: 11px;
    right: 0px;
    bottom: -9px;
    margin-bottom: 0px;
}
.leaflet-gmx-locationTxt {
    color: black;
    float: left;
    cursor: pointer;
    font-size: 9pt;
    font-family: Tahoma;
    margin-right: 8px;
}
.leaflet-gmx-scaleBar {
    cursor: pointer;
    background-color: white;
    border: 1px solid black;
    display: inline-block;
    margin-bottom: 1px;
    height: 4px;
    width: 40px;
}
.leaflet-gmx-scaleBarTxt {
    cursor: pointer;
    color: black;
    margin-left: 2px;
    font-size: 9pt;
    font-family: Tahoma;
}
.leaflet-gmx-location-window {
    box-shadow: rgba(100, 100, 100, 0.7) 0px 0px 3px;
    border: none;
    margin: 3px 0px 3px 3px;
    background-color: #FFFFFF;
    border-radius: 4px;
    padding: 10px;
    width: 260px;
    position: absolute;
    right: 0px;
    bottom: 20px;
}
.leaflet-gmx-location-window .closeButton {
    position: absolute;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    font-weight: bold;
    color: #c3c3c3;
    top: 4px;
    right: 4px;
    cursor: pointer;
}
.leaflet-gmx-location-window button {
    cursor: pointer;
    border: 1px solid #d3d3d3;
    background: #e6e6e6;
    color: #555555;
    border-radius: 2px;
    padding: 2px 6px;
    margin-left: 4px;
}

.gmxControlPopup {
    position: absolute;
    border-radius: 12px;
    background: white;
    box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}
.gmxControlPopup  .content-wrapper {
    margin: 10px;
    padding: 1px;
    text-align: left;
    cursor: default;
}
.gmxControlPopup  .closeButton {
    position: absolute;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    font-weight: bold;
    color: #c3c3c3;
    top: 4px;
    right: 4px;
    cursor: pointer;
}
.gmxControlPopup .tip-container {
    width: 100%;
    height: 20px;
    position: absolute;
    overflow: hidden;
}
.gmxControlPopup .tip {
    background: white;
    box-shadow: 0 3px 14px rgba(0,0,0,0.4);
    width: 17px;
    height: 17px;
    padding: 1px;
    margin: -10px auto 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.gmxLocation-popup {
    font-weight: bold;
}

.leaflet-gmx-copyright {
    margin-bottom: 1px !important;
    overflow-x: hidden;
    white-space: nowrap;
}
.leaflet-gmx-copyright-window {
    background-color: rgba(255, 255, 255, 0.7);
    border: thin solid black;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 3px;
}
.leaflet-gmx-copyright-window .closeButton {
    position: absolute;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    font-weight: bold;
    color: #c3c3c3;
    top: 4px;
    right: 4px;
    cursor: pointer;
}

.leaflet-gmx-copyrights {
    cursor: pointer;
    text-decoration: underline;
    font-family: Tahoma;
    font-size: 9pt;
}
.leaflet-gmx-copyright-window a,
.leaflet-gmx-copyrights a
{
    color: inherit;
}

.leaflet-gmx-copyright .leaflet-gmx-cursorposition {
    padding-left: 8px;
}

.leaflet-gmx-zoomParent {
    padding-bottom: 2px;
    margin-left: 10px;
    margin-top: 10px;
    position: absolute;
    left: 2px;
    top: 45px;
}
.leaflet-gmx-zoom-in {
    background-position: 5px 0px;
    margin-left: 0px;
}
.leaflet-gmx-zoom-out {
    background-position: -21px -2px;
    clear: both;
    margin-left: 0px;
    margin-top: 4px;
}
.leaflet-gmx-zoomPointer {
    background-image: url("img/gmxSprite.png");
    background-position: 131px 128px;
    position: relative;
    margin-left: 0px;
    width: 29px;
    height: 7px;
}
.leaflet-gmx-zoomVal {
    background-position: 102px 133px;
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: bold;
    height: 17px;
    left: 25px;
    pointer-events: none;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 22px;
}
.leaflet-gmx-sliderCont {
    position: relative;
    top: 61px;
    left: 3px;
    display: none;
}
.leaflet-gmx-sliderBG {
    background-image: url("img/band.png");
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 7px;
    height: 28px;
    width: 11px;
}
.leaflet-gmx-zoomPlaque {
    display: none;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
    background-color: white;
    opacity: 0.3;
    position: absolute;
    width: 32px;
    height: 68px;
}
.leaflet-gmxSvg-zoom-in {
    margin-left: 0px;
}
.leaflet-gmxSvg-zoom-out {
    clear: both;
    margin-left: 0px;
    margin-top: 4px;
}

.leaflet-bottom .leaflet-gmx-copyright-location.leaflet-control {
    margin: 0;
}

.leaflet-gmx-copyright-location {
    bottom: 0px;
    right: 0px;
    left: 0px;
    height: 20px;
    position: absolute;
    color: #000000;
    font-family: Tahoma;
    font-size: 9pt;
    word-break: break-all;
    overflow: hidden;
}

.leaflet-gmx-copyright-location-bg {
    height: 20px;
    opacity: 0.5;
    width: 100%;
    background-color: white;
}

.leaflet-bottom.gmx-bottom-shift {
    bottom: 20px;
}
.leaflet-gmx-logo {
    background-image: url("img/logo_footer.png");
}
.leaflet-gmx-logo-color {
    background-image: url("img/logo_footer_color.png");
}
.leaflet-control.leaflet-gmx-logo,
.leaflet-control.leaflet-gmx-logo-color {
    position: absolute;
    bottom: -8px;
    height: 16px;
    margin-left: 48%;
    margin-left: calc(50% - 50px);
    margin-left: -webkit-calc(50% - 50px);
    margin-left: -moz-calc(50% - 50px);
    width: 100px;
    cursor: pointer;
    z-index: 100;
}
.leaflet-gmx-logo.leaflet-gmx-logo-shift,
.leaflet-gmx-logo-color.leaflet-gmx-logo-color-shift {
    bottom: 12px;
}

.leaflet-gmx-sidebar {
    border: 1px solid rgba(0,0,0,0.25);
    background: #efefef;
    padding: 5px;
}

.leaflet-gmx-sidebar_expanded {
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.leaflet-gmx-loaderStatus {
    position: absolute;
    left: 5px;
    top: 117px;
    text-align: center;
    padding: 4px;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 0.3);
    z-index: -1;
}
.leaflet-gmx-loaderStatus-vector {
    color: grey;
}
.leaflet-gmx-loaderStatus-image {
    color: black;
}

.leaflet-gmx-visibility-hidden {
    visibility: hidden;
}
.icon-refresh-gif {
    background-image: url("img/progress.gif");
    width: 16px;
    height: 16px;
}

/*
   Animation example, for spinners
*/
.animate-spin {
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    display: inline-block;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-webkit-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-o-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-ms-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}


.leaflet-popup-content textarea {
    outline: none;
    -moz-appearance: none;
    border: 1px solid white;
}
.leaflet-popup-content textarea:hover {
    border: 1px solid #999;
}
.gmxTooltipBG {
    fill: white;
    stroke: black;
    stroke-width: 1;
    opacity: 0.85;
}
.leaflet-drawing-lines {
    pointer-events: visiblestroke;
}
.leaflet-drawing-lines-fill {
    pointer-events: visiblepainted;
}
.leaflet-drawing-points {
    pointer-events: visible;
}




.leaflet-contextmenu {
    display: none;
    box-shadow: 0 1px 7px rgba(0,0,0,0.4);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 4px 0;
    background-color: #fff;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.leaflet-contextmenu a.leaflet-contextmenu-item {
    display: block;
    color: #222;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    padding: 0 12px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    cursor: default;
    outline: none;
}

.leaflet-contextmenu a.leaflet-contextmenu-item-disabled {
    opacity: 0.5;
}

.leaflet-contextmenu a.leaflet-contextmenu-item.over {
    background-color: #f4f4f4;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.leaflet-contextmenu a.leaflet-contextmenu-item-disabled.over {
    background-color: inherit;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.leaflet-contextmenu-icon {
    margin: 2px 8px 0 0;
    width: 16px;
    height: 16px;
    float: left;
    border: 0;
}

.leaflet-contextmenu-separator {
    border-bottom: 1px solid #ccc;
    margin: 5px 0;
}

.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
    -webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
    -o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
    transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
    /* stroke-dashoffset (duration and function) should match with leaflet-marker-icon transform in order to track it exactly */
    -webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
    -moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
    -o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
    transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}


.marker-cluster-small {
    background-color: rgba(181, 226, 140, 0.6);
}
.marker-cluster-small div {
    background-color: rgba(110, 204, 57, 0.6);
}

.marker-cluster-medium {
    background-color: rgba(241, 211, 87, 0.6);
}
.marker-cluster-medium div {
    background-color: rgba(240, 194, 12, 0.6);
}

.marker-cluster-large {
    background-color: rgba(253, 156, 115, 0.6);
}
.marker-cluster-large div {
    background-color: rgba(241, 128, 23, 0.6);
}

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
    background-color: rgb(181, 226, 140);
}
.leaflet-oldie .marker-cluster-small div {
    background-color: rgb(110, 204, 57);
}

.leaflet-oldie .marker-cluster-medium {
    background-color: rgb(241, 211, 87);
}
.leaflet-oldie .marker-cluster-medium div {
    background-color: rgb(240, 194, 12);
}

.leaflet-oldie .marker-cluster-large {
    background-color: rgb(253, 156, 115);
}
.leaflet-oldie .marker-cluster-large div {
    background-color: rgb(241, 128, 23);
}

.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px;
}
.marker-cluster div {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;

    text-align: center;
    border-radius: 15px;
    font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster span {
    line-height: 30px;
}
/* --------- map page ----------- */

.jq-selectbox__select {
    height: 34px;
    padding: 7px 45px 8px 10px;
    border-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    font-size: 15px;
    border: none;
    border-right: 1px solid #252f37;
}
.jq-selectbox__trigger {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
}
.jq-selectbox__trigger-arrow {
    position: absolute;
    top: 14px;
    right: 12px;
    width: 0;
    height: 0;
    border-top: 5px solid #999;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.jq-selectbox__dropdown li:hover {
    background: #ed4731;
    color: #fff;
}

.kadMap_panel {
    background: #252f37;
    padding: 15px 30px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

#onFullScreen .kadMap_panel {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

@media screen and (max-width: 767px) {
    #select_map {
        margin-top: 10px;
    }
    .kadMap_panel {
        padding: 15px;
    }
}

.kadMap_panel .address-input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border: none;
}

.kadMap .search {
    position: absolute;
    z-index: 99999;
}

.kadMap button#search {
    border: none;
    height: 34px;
    color: #fff;
    padding-left: 18px;
    padding-right: 18px;
    outline: none;
    text-indent: -9999px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxOCAxNyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+c2VhcmNoPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTIuNjY3IDEwLjc1bC0uMTY3LjI5MiA0LjUgNC41NDItMS40MTcgMS40MTctNC41LTQuNTQyLS4yOTIuMjA4Yy0xLjExMS42OTQtMi4yNjQgMS4wNDItMy40NTggMS4wNDItMS43NSAwLTMuMjQzLS42MjUtNC40NzktMS44NzUtMS4yMzYtMS4yNS0xLjg1NC0yLjc1LTEuODU0LTQuNXMuNjE4LTMuMjQzIDEuODU0LTQuNDc5YzEuMjM2LTEuMjM2IDIuNzI5LTEuODU0IDQuNDc5LTEuODU0czMuMjQzLjYxOCA0LjQ3OSAxLjg1NGMxLjIzNiAxLjIzNiAxLjg1NCAyLjcyOSAxLjg1NCA0LjQ3OSAwIDEuMjIyLS4zMzMgMi4zNjEtMSAzLjQxN3ptLTEuNzkyLTYuOTU4Yy0uOTcyLS45NzItMi4xNTMtMS40NTgtMy41NDItMS40NTgtMS4zODkgMC0yLjU2OS40ODYtMy41NDIgMS40NTgtLjk3Mi45NzItMS40NTggMi4xNTMtMS40NTggMy41NDIgMCAxLjM4OS40ODYgMi41NjkgMS40NTggMy41NDIuOTcyLjk3MiAyLjE1MyAxLjQ1OCAzLjU0MiAxLjQ1OCAxLjM4OSAwIDIuNTY5LS40ODYgMy41NDItMS40NTggMS0xIDEuNS0yLjE4MSAxLjUtMy41NDIgMC0xLjM2MS0uNS0yLjU0Mi0xLjUtMy41NDJ6IiBzdHJva2U9IiNmZmYiIGZpbGw9IiNmZmYiLz48L3N2Zz4=) center center no-repeat #1cba12;
}
.kadMap button#search:active {
    box-shadow: inset 0 2px 5px rgba(0,0,0,.5);
}
#select_map.btn-group .btn {
    height: 34px;
    font-size: 14px;
    padding: 6px 10px;
    width: auto;
    line-height: 20px;
    color: #949ba2;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    background-color: #252f37;
    box-shadow: 0 1px #425b71;
    border: 1px solid #000;
    border-radius: 4px;
}

#full_screen .btn {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    border-radius: 4px;
    padding: 0;
}
#full_screen .kadmap-expand {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+ZXhwYW5kPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNNi42NzUgNC4yNzVsMi40LTIuNC0xLjg3NS0xLjg3NWg0Ljh2NC44bC0xLjg3NS0xLjg3NS0yLjQgMi40LTEuMDUtMS4wNXptMCAzLjQ1bDEuMDUtMS4wNSAyLjQgMi40IDEuODc1LTEuODc1djQuOGgtNC44bDEuODc1LTEuODc1LTIuNC0yLjR6bS0xLjM1IDBsLTIuNCAyLjQgMS44NzUgMS44NzVoLTQuOHYtNC44bDEuODc1IDEuODc1IDIuNC0yLjQgMS4wNSAxLjA1em0wLTMuNDVsLTEuMDUgMS4wNS0yLjQtMi40LTEuODc1IDEuODc1di00LjhoNC44bC0xLjg3NSAxLjg3NSAyLjQgMi40eiIgZmlsbD0iIzAwMCIvPjwvc3ZnPg==) center center no-repeat #fff;
}
#full_screen .kadmap-shrink {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+c2hyaW5rPC90aXRsZT48ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz48cGF0aCBkPSJNMTQgMS4wMjFsLTIuOTkgMi45OSAxLjgyMyAxLjgyM2gtNC42Njd2LTQuNjY3bDEuODIzIDEuODIzIDIuOTktMi45OSAxLjAyMSAxLjAyMXptMCAxMS45NThsLTEuMDIxIDEuMDIxLTIuOTktMi45OS0xLjgyMyAxLjgyM3YtNC42NjdoNC42NjdsLTEuODIzIDEuODIzIDIuOTkgMi45OXptLTE0IDBsMi45OS0yLjk5LTEuODIzLTEuODIzaDQuNjY3djQuNjY3bC0xLjgyMy0xLjgyMy0yLjk5IDIuOTktMS4wMjEtMS4wMjF6bTAtMTEuOTU4bDEuMDIxLTEuMDIxIDIuOTkgMi45OSAxLjgyMy0xLjgyM3Y0LjY2N2gtNC42NjdsMS44MjMtMS44MjMtMi45OS0yLjk5eiIgZmlsbD0iIzAwMCIvPjwvc3ZnPg==) center center no-repeat #fff;
}
